:root {
    /* --theme-red: #e11e37; */
    --theme-red: #D52238;
    --theme-dark-red: #740f1d;
    --theme-white: #fff;
    --theme-black: #231f20;
    --theme-font-product: 'Product Sans', sans-serif;
    --theme-font-poppins: 'Poppins', sans-serif;
}
html,
body {
    background-color: #fff;
}
body {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    font-family: var(--theme-font-product);
    font-weight: normal;
    font-size: 14px;
    font-style: normal;
    color: var(--theme-black);
}
.c {
    max-width: 1600px;
}
.section_padding {
    padding-top: 40px;
    padding-bottom: 40px;
}
.top_bar {
    background-color: #fffaf0;
    color: var(--theme-white);
    padding: 0 30px;
    position: relative;
}
.site_brand {
    display: inline-block;
    padding: 0 10px;
    vertical-align: middle;
    width: 15%;
}
.site_brand img {
    height: 33px;
    width: auto;
}
.btn_small {
    background-color: var(--theme-red);
    color: var(--theme-white);
    padding: 5px 15px;
    border-radius: 5px;
}
.btn_small:hover {
    background-color: var(--theme-black);
    color: var(--theme-white);
}
.burger_wrap .btn_small {
    margin-left: 15px;
}
.burger_wrap a.burger {
    padding: 0;
    margin-left: 20px;
    display: none;
}
.burger_wrap_el {
    width: 30px;
    height: 20px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.burger_w {
    width: 23px;
    height: 100%;
    position: relative;
    margin: 0;
    transform: rotate(0deg);
    transition: .5s ease-in-out;
    cursor: pointer;
}
.burger_w span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: var(--theme-white);
    border-radius: 10px;
    opacity: 1;
    left: 0;
    transform: rotate(0deg);
    transition: .25s ease-in-out;
}
.burger_w span:nth-child(1) {
    top: 0px;
}
.burger_w span:nth-child(2) {
    top: 8px;
}
.burger_w span:nth-child(3) {
    top: 16px;
}
.menu_open .burger_w span:nth-child(1) {
    top: 8px;
    transform: rotate(135deg);
}
.menu_open .burger_w span:nth-child(2) {
    opacity: 0;
    left: -60px;
}
.menu_open .burger_w span:nth-child(3) {
    top: 8px;
    transform: rotate(-135deg);
}
.burger_wrap>a {
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
}
.search_header,.location_search {
    position: relative;
}
.search_header .header_search,.location_search .locs_btn {
    position: absolute;
    left: 12px;
    top: 50%;
    transform: translateY(-50%);
    background-color: transparent;
}
.header_search .fa-search,.location_search .fa-search {
    color: var(--theme-white);
    font-size: 16px;
    cursor: pointer;
}
.search_header .text_input,.location_search .text_input {
    background-color: var(--theme-red);
    padding: 10px 20px 10px 45px;
    border-radius: 5px;
    font-size: 16px;
    color: var(--theme-white);
}
.search_header .text_input{
    width: 300px;
}
.search_header .text_input::placeholder,.location_search .text_input::placeholder{
    color:var(--theme-white);
}
.footer {
    background-color: rgb(51, 51, 56);
    padding: 60px 0;
}
.foot_logo {
    display: inline-block;
}
.logo_center {
    text-align: center;
    position: relative;
}
.logo_center::before {
    content: '';
    position: absolute;
    left: 30px;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    height: 1px;
    background-color: rgb(93, 93, 95);
}
.foot_logo {
    display: inline-block;
    background-color: rgb(51, 51, 56);
    padding: 0 25px;
    position: relative;
}
.social_links {
    text-align: center;
    padding: 0 30px;
    margin-top: 35px;
}
.so_link {
    display: inline-block;
    width: 34px;
    height: 34px;
    background-color: rgb(93, 93, 95);
    border-radius: 50%;
    margin: 0 5px;
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
}
.so_link:hover {
    background-color: #fff;
}
.copy_text {
    margin-top: 30px;
    text-align: center;
    color: rgb(93, 93, 95);
    line-height: 1.35;
}
.menu_block {
    padding: 15px 0;
    background-color: var(--theme-dark-red);
    color: var(--theme-white);
}
.menu_items li {
    display: inline-block;
    padding: 0 7px;
}
.menu_block .d_flex {
    margin: 0 -7px;
}
.menu_item {
    display: block;
    color: var(--theme-black);
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.075em;
}
.menu_item:hover {
    color: var(--theme-red);
}
.banner_slider .swiper-slide {
    width: 100%;
    max-width: 1280px;
}
.banner_slider img {
    width: 100%;
}
.banner_link {
    display: block;
}
.banner_slider {
    /* padding: 10px 0 0 0; */
    overflow: hidden;
}
.banner_slider .swiper-pagination-bullet {
    opacity: 1;
    background-color: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
.banner_slider .swiper-pagination {
    font-size: 0;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: var(--theme-red);
}
.locat span {
    vertical-align: baseline;
    padding-right: 3px;
    margin-bottom: 0;
    font-size: 12px;
    color: var(--theme-red);
}
.locat{
    color: var(--theme-red);
}
.cat_block,
.cat_booking_table_block {
    display: block;
    padding-bottom: 10px;
}
.cat_block .image::before,
.cat_booking_table_block .image::before {
    content: '';
    padding-top: 60%;
    display: block;
}
.categories ._row {
    margin: 0 -7px;
}
.categories ._col {
    padding: 0 7px;
}
.cat_block .bg_full,
.cat_booking_table_block .bg_full {
    border-radius: 15px;
}
.meta_area {
    width: 90%;
    margin: auto;
    box-shadow: 0 0 10px rgb(0 0 0 / 20%);
    border-radius: 15px;
    padding: 10px 15px;
    margin-top: -35px;
    position: relative;
    background: #fff;
}
.p_km {
    position: absolute;
    bottom: 100%;
    right: 0;
    background-color: rgba(255, 255, 255, 0.5);
    padding: 5px;
    line-height: 1;
    margin-bottom: 10px;
    font-size: 10px;
}
.p_title {
    font-weight: bold;
}
.p_location {
    padding-top: 5px;
}
.tours_data .p_location{
    font-weight: bold;
    font-size: 16px;
}
.p_offer {
    font-weight: bold;
    font-size: 12px;
    padding-top: 5px;
    position: relative;
}
.p_rating {
    position: absolute;
    top: 10px;
    right: 10px;
    background: #78BA68;
    color: #fff;
    line-height: 1;
    font-size: 12px;
    padding: 3px 5px;
}
.p_rating::before {
    content: '\f005';
    display: inline-block;
    vertical-align: middle;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 8px;
    padding-right: 3px;
    margin-bottom: 3px;
}
.p_rating span {
    display: inline-block;
    vertical-align: middle;
}
.section_title {
    font-size: 24px;
    line-height: normal;
}
.section_dec {
    padding-top: 5px;
    color: #9f9f9f;
    font-size: 14px;
}
.title_area {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 20px;
}
.link {
    font-size: 16px;
    color: var(--theme-red);
}
.link:hover {
    color: var(--theme-black);
}
.section_dark {
    background-color: #f3f2f2;
}
.cat_large_block .image::before {
    content: '';
    display: block;
    padding-top: 150%;
}
.cat_large_block {
    display: block;
}
.cat_large_block .image {
    border-radius: 15px 15px 0 0;
    overflow: hidden;
}
.cat_slider ._row {
    margin: 0 -7px;
}
.cat_slider ._col {
    padding: 0 7px;
}
.cat_slider .bg_full {
    border-radius: 15px 15px 0 0;
}
.img_vote {
    background-color: #000;
    color: #fff;
    padding: 10px;
    border-radius: 0 0 15px 15px;
}
.img_vote .fas {
    color: var(--theme-red);
    padding-right: 7px;
    vertical-align: initial;
}
.img_meta .title {
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 5px;
    line-height: 1.35;
}
.img_meta .desc {
    color: #9f9f9f;
}
.bg_block {
    color: var(--theme-black)
}
.r {
    display: flex;
    flex-wrap: wrap;
}
.r ._col:first-child {
    width: 40%;
    display: inline-block;
}
.r ._col:last-child {
    width: 60%;
    display: inline-block;
    padding-left: 10px;
}
.bg_block .image::before {
    content: '';
    display: block;
    padding-bottom: 150%;
}
.bg_slider ._row {
    margin: 0 -8px;
}
.bg_slider ._row ._col3 {
    padding: 0 8px;
}
.r .des {
    font-size: 16px;
    padding-top: 10px;
}
.r .tit {
    font-size: 22px;
    font-weight: bold;
}
.r .lang {
    padding-top: 10px;
}
.full_btn {
    background-color: var(--theme-red);
    color: #fff;
    display: block;
    text-align: center;
    margin-top: 15px;
    border-radius: 5px;
    padding: 10px;
    font-size: 16px;
}
.full_btn:hover {
    background-color: #fff;
    color: var(--theme-red);
}
.r .desc {
    padding-top: 10px;
    line-height: 1.25;
    font-size: 14px;
    color: #b9b9b9;
}
.categories .swiper-button-next,
.categories .swiper-button-prev {
    width: 40px;
    height: 40px;
    padding: 0;
    border-radius: 50%;
    color: #fff;
    background-color: rgb(102, 102, 102);
}
.categories .swiper-button-next:after,
.categories .swiper-button-prev:after {
    font-size: 18px;
}
.single_banner .link {
    display: block;
    text-align: center;
}
.categories .swiper-pagination {
    position: relative;
    font-size: 0;
    bottom: -15px;
}
.events ._row {
    margin: 0 -15px;
}
.events ._col {
    padding: 0 15px;
}
.events>.c>._row>._col:first-child {
    width: 25%;
}
.events>.c>._row>._col:last-child {
    width: 75%;
}
.filter_group {
    background-color: #fffaf0;
    padding: 20px;
    border-radius: 5px;
    margin-top: 20px;
}
.filter_head {
    position: relative;
}
.filter_gr {
    display: inline-block;
    margin-left: 10px;
    margin-top: 10px;
    position: relative;
}
.filter_gr label,
.filter_gr a {
    border: 1px solid #ccc;
    display: block;
    padding: 5px 10px;
    cursor: pointer;
    font-size: 14px;
    background-color: transparent;
    transition: all 0.4s;
    position: relative;
    z-index: 1;
}
.filter_gr label:hover,
.filter_gr a:hover,
.filter_gr a.active {
    background-color: var(--theme-red);
    color: var(--theme-white);
    border-color: var(--theme-red);
}
.filter_gr input {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.filter_gr input[type="checkbox"]:checked {
    background-color: transparent;
}
.filter_gr input[type="checkbox"]:checked:before {
    content: none;
}
.filter_vals {
    font-size: 0;
    margin-left: -10px;
    padding-top: 5px;
    display: none;
}
.filter_clear {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    z-index: 1;
}
.filter_clear:hover {
    color: var(--theme-red);
}
.tog_link {
    display: block;
    padding-left: 20px;
    position: relative;
    color: var(--theme-red);
}
.tog_link::before {
    content: '';
    position: absolute;
    left: 1px;
    top: 1px;
    width: 8px;
    height: 8px;
    border-left: 1px solid #333;
    border-bottom: 1px solid #333;
    transform: rotate(-45deg);
}
.filter_gr input:checked+label {
    background-color: var(--theme-red);
    color: var(--theme-white);
    border-color: var(--theme-red);
}
.filter_group.open .tog_link::before {
    transform: rotate(-225deg);
    top: 6px;
}
.events_wrap ._col {
    margin-top: 30px;
}
.events>.c>._row>._col:first-child .section_title {
    padding-bottom: 10px;
}
.cat_large_block .cat {
    color: #9f9f9f;
    margin-top: 5px;
}
.cat_large_block .price {
    margin-top: 5px;
}
.event_view .c {
    max-width: 1250px;
}
.event_details {
    background-color: #f5f5f5;
    padding: 20px;
}
.title_btn {
    position: relative;
    padding-right: 200px;
}
.site_btn {
    background-color: var(--theme-red);
    color: var(--theme-white);
    padding: 10px 40px;
    font-size: 16px;
    display: inline-block;
}
.title_btn .site_btn {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.title_btn .title {
    font-size: 24px;
}
.event_info {
    font-size: 16px;
    padding-top: 10px;
}
.event_loc {
    border-top: 1px solid #ccc;
    padding-top: 15px;
    margin-top: 15px;
    display: flex;
    font-size: 16px;
}
.e_loc,
.e_price {
    padding-left: 30px;
}
.inner_pad {
    background-color: #f5f5f5;
    padding: 15px;
}
.events_meta {
    padding-top: 30px;
    padding-bottom: 60px;
}
.events_meta ._row {
    margin: 0 -10px;
}
.events_meta ._col {
    padding: 0 10px;
}
.events_meta ._col:first-child {
    width: 25%;
}
.events_meta ._col:nth-child(2) {
    width: 50%;
}
.events_meta ._col:last-child {
    width: 25%;
}
.inner_pad+.inner_pad {
    margin-top: 20px;
}
.inner_title {
    font-size: 18px;
    padding-bottom: 10px;
}
.user_pho .image {
    width: 90px;
    border-radius: 50%;
    overflow: hidden;
}
.user_pho .image::before {
    content: '';
    display: block;
    padding-bottom: 100%;
}
.user_pho {
    display: flex;
    align-items: center;
}
.user_nam {
    padding-left: 15px;
    font-weight: bold;
    font-size: 15px;
    flex: 1;
}
.events_meta .so_link {
    color: #fff;
}
.events_meta .so_link:hover {
    color: var(--theme-red);
}
.event_about {
    padding-top: 30px;
    font-size: 16px;
    line-height: 1.45;
}
.e_title {
    font-weight: bold;
    font-size: 15px;
}
.padd_large {
    padding: 20px;
}
.e_address {
    padding-top: 10px;
    color: #9f9f9f;
}
.swiper {
    width: 100%;
}
.form_group.has-error input {
    color: var(--theme-dark-red);
    border: 1px solid var(--theme-dark-red);
}
.form_group.has-error input::-webkit-input-placeholder,
.form_group.has-error input:-moz-placeholder,
.form_group.has-error input::-moz-placeholder,
.form_group.has-error input:-ms-input-placeholder {
    color: var(--theme-dark-red);
}
.loading {
    position: relative;
    pointer-events: none;
    opacity: 0.6;
}
.loading:before {
    content: '';
    position: absolute;
    border: 3px solid #fff;
    border-top: 3px solid #000;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    animation: spin 2s linear infinite;
    top: 50%;
    left: 50%;
    margin-top: -10px;
    margin-left: -10px;
}
@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.pos-rel {
    position: relative;
}
.full_btn.loading {
    pointer-events: none;
    opacity: 0.6;
}
.mt-5 {
    margin-top: 5px;
}
.form_group .alert-danger {
    color: var(--theme-dark-red);
    padding: 0px 15px;
}
.thank_info {
    color: #000;
    font-size: 16px;
    text-align: left;
}
.events_wrap {
    position: relative;
}
.loader {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    margin-top: 30px;
    -webkit-animation: rotateSpinner 2s linear infinite;
    animation: rotateSpinner 2s linear infinite;
}
@keyframes rotateSpinner {
    0% {
        transform: rotate(0deg)
    }
    100% {
        transform: rotate(360deg)
    }
}
.nopost_found {
    font-size: 18px;
    letter-spacing: 0.03em;
    font-weight: 500;
    color: var(--theme-red);
    margin-top: 30px;
}
.cus-link {
    color: var(--theme-dark-red);
    border-bottom: 1px solid var(--theme-red);
    transition: border-bottom-color .4s;
}
.cus-link:hover {
    border-bottom-color: transparent;
}
.blogs_section .row {
    margin: 0 -20px;
}
.blogs_section ._col {
    padding: 0 20px;
}
.blog_c ._col {
    padding: 0;
}
.blog_c {
    margin-top: 30px;
}
.pagination {
    margin-top: 50px;
    text-align: center;
}
.pagination li {
    display: inline-block;
}
.pagination li a {
    border: 1px solid var(--theme-red);
    padding: 8px 15px;
    display: inline-block;
    border-radius: 5px;
    background-color: transparent;
    color: var(--theme-red);
    transition: background-color .5s, color .5s;
    font-size: 16px;
}
.pagination li.active a,
.pagination li a:hover {
    background-color: var(--theme-red);
    color: var(--theme-white);
}
.form_group.has-error .alert-danger {
    color: var(--theme-white);
    padding: 0;
}
.foot_logo img {
    width: 190px;
}
.menu_left {
    position: relative;
    padding: 0 10px;
    vertical-align: middle;
    display: inline-block;
    width: 60%;
    text-align: center;
}
.gallery_pop,
.play_gallery {
    display: block;
}
.top_bar .burger_wrap span.fas.fa-search {
    display: none;
}
.book_ajax.ajax_error .error-info {
    text-align: center;
    margin-top: 30px;
}
.reser_form .form_dt_grid .dt_picker_block.list_dt {
    display: inline-block;
    margin-left: auto;
    width: 33.33%;
    margin-bottom: 5px;
}
.session_slot.list_session {
    display: inline-block;
    margin-top: 20px;
    width: 50%;
    padding: 0 15px;
}
.no_available {
    font-size: 16px;
    text-align: center;
    margin-bottom: 30px;
    padding: 0;
    color: var(--theme-red);
}
.reser_form .form_dt_grid .session_slot.list_session .dt_radio_block {
    width: 100%;
    display: block;
    text-align: center;
}
.reser_form .form_dt_grid .session_slot.list_session .dt_radio_btn {
    width: 100%;
    text-align: center;
}
.reser_form .form_dt_grid .dt_radio_block .dt_radio_btns.days {
    margin: 0 -15px;
    width: 100%;
}
.session_wraps .session_row.list_session .pos-rel.error-info {
    padding-left: 15px;
}
.form_dt_grid.session_slot_block .alert-danger {
    font-size: 14px;
    color: var(--theme-red);
}
.session_group.form_group.fg-slot_time.has-error input {
    border: none;
    border-bottom: 1px solid var(--theme-red);
}
.session_row.list_session.form_group.fg-slot_time.has-error .alert-danger {
    padding-left: 15px;
}
.session_group .session_row.list_session {
    width: 72%;
    display: inline-block;
}
/* pop_up */
.geo_popup_overlay {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(225 30 55 / 50%);
    z-index: 9999;
    overflow: auto;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.4s, visibility 0.4s;
}
.mails {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(225 30 55 / 50%);
    z-index: 9999;
    overflow: auto;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.4s, visibility 0.4s;
}
.popup_open_mail .mails {
    opacity: 1;
    visibility: visible;
}
.popup_open .geo_popup_overlay {
    opacity: 1;
    visibility: visible;
}
.popup_open.booked .geo_popup_overlay {
    opacity: 1;
    visibility: visible;
}
.popup_open {
    overflow: hidden !important;
}
.popup_open body {
    overflow: hidden !important;
}
.popup_open .geo_popup_overlay.booked {
    opacity: 1;
    visibility: visible;
}
.popup_wrap {
    display: table;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    position: relative;
}
.popup_inner {
    display: table-cell;
    vertical-align: middle;
    padding: 30px;
}
.geo_wrap {
    max-width: 600px;
    margin: auto;
    position: relative;
    background-color: #fff;
    padding: 40px;
    /* overflow: hidden; */
    box-shadow: 0px 20px 40px #00000029;
    border: 1px solid #707070;
    border-radius: 8px;
    text-align: center;
}
.close_wrap {
    position: absolute;
    top: -60px;
    right: -60px;
}
.close_wrap .popup_close {
    display: inline-block;
    width: 25px;
    height: 25px;
    position: relative;
    cursor: pointer;
    top: 0;
    right: 0;
    border-radius: 50px;
    border: 2px solid #fff;
}
.geo_wrap .suc_msg {
    margin-top: 30px;
}
.geo_wrap img {
    height: 130px;
}
.close_wrap .popup_close:after {
    transform: translateY(-50%) rotate(-45deg);
}
.close_wrap .popup_close:hover:before,
.close_wrap .popup_close:hover:after {
    background-color: #8aa979;
}
.session_slot.list_session:first-child {
    margin-top: 0;
}
.session_slot.list_session:nth-child(2) {
    margin-top: 0;
}
.popup_close .popup_border {
    width: 30px;
    height: 30px;
    border-radius: 50px;
    display: inline-block;
    border: 2px solid #fff;
    position: relative;
}
.popup_line {
    position: absolute;
    top: 50%;
    left: 45%;
    transform: translate(-50%, -50%);
}
.popup_lines {
    position: relative;
    display: block;
    width: 12px;
    height: 12px;
}
.popup_lines:before,
.popup_lines:after {
    content: '';
    width: 2px;
    height: 100%;
    background-color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    transition: background-color 0.4s;
}
.popup_lines:after {
    transform: translateY(-50%) rotate(-45deg);
}
.profile_section .form_group.has-error .alert-danger {
    font-size: 14px;
    color: var(--theme-red);
}
.profile_section .profile_edit{
    margin-top: 30px;
}
.profile_edit .pro_msg{
    margin-left: 10px;
}
.mails .has-error .alert.pos-rel.alert-danger.mt-5 {
    font-size: 14px;
    color: var(--theme-red);
}
.tit_pass .section_title {
    display: inline-block;
    width: 80%;
    vertical-align: middle;
}
.profile_section .pass_tit .form_group {
    width: 50%;
}
.change_password .profile_btn {
    margin-top: 40px;
}
.pass_in {
    position: relative;
}
.eye_view {
    font-size: 20px;
    color: var(--theme-red);
}
.form_wrap .eye_view {
    position: absolute;
    top: 50%;
    right: 3%;
    transform: translateY(-50%);
}
.profile_section .pass_tit .form_control {
    padding-right: 40px;
}
.reas_msg {
    font-size: 20px;
}
.alert-danger {
    color: var(--theme-red);
}
/* Close Button  */
span.close_lines {
    position: relative;
    width: 15px;
    height: 2px;
    top: 5px;
    display: none;
}
span.close_lines:before,
span.close_lines:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    background-color: var(--theme-red);
}
span.close_lines:before {
    transform: rotate(45deg);
}
span.close_lines:after {
    transform: rotate(-45deg);
}
.checkout_section.success_page .row {
    margin: 0;
}
.profile_filter i.fas.fa-user {
    font-size: 20px;
    color: var(--theme-red);
}
.blog_filter_menu,
.reservation_menu_popup {
    display: none;
}
.profile_section .rzpay_suc_cont .rz_txt .red_txt {
    padding-left: 5px;
}
.hotel_sta {
    margin: 0 -10px;
}
.profile_section .events_grids_inner .hotel_sta .eve_details {
    display: inline-block;
    vertical-align: middle;
    padding: 0 10px;
    margin-top: 0;
}
.hotel_sta .eve_details.hotel {
    width: 70%;
}
.hotel_sta .eve_details.status {
    width: 30%;
    text-align: right;
}
.width_30{
    width: 30%;
}
.events_icons {
    margin: 0 -15px;
}
.events_icons .events_icon {
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    padding: 0 15px;
}
.events_icons .events_icon:last-child {
    text-align: right;
}
.profile_section .events_grids_inner .eve_details {
    margin-top: 20px;
}
.geo_wrap .form_control {
    border: 1px solid var(--theme-red);
    border-radius: 5px;
    padding: 13px 20px;
    font-size: 16px;
    position: relative;
    margin-top: 15px;
}
.slot_type_parent {
    position: relative;
}
.reser_form .session_group .dt_picker_block.list_dt {
    vertical-align: top;
}
.res_label {
    display: none;
}
.header_search.search_loading:before,.locs_btn.search_loading:before {
    content: '';
    position: absolute;
    border: 2px solid var(--theme-red);
    border-top: 2px solid #000;
    border-radius: 50%;
    width: 14px;
    height: 14px;
    animation: spin 0.4s linear infinite;
}
@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.header_search.search_loading .fa-search, .locs_btn.search_loading .fa-search{
    opacity: 0;
    pointer-events: none;
}
.header .search_header_section {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    padding: 0 10px;
    width: 25%;
}
.search_header_section .header_search_pop_up {
    display: none;
    position: absolute;
    top: 25px;
    left: 0;
    width: 100%;
    z-index: 999;
}
.din_wrap {
    position: relative;
}
.din_wrap ._col {
    margin-top: 30px;
}
.clear_url {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    z-index: 1;
}
.rating-stars {
    display: block;
    text-align: left;
    margin-top: 15px;
    border-radius: 5vmin;
    position: relative;
}
.rating-stars label {
    width: 25px;
    height: 25px;
    background: #000b;
    display: inline-flex;
    cursor: pointer;
    margin: 10px 10px 0 0;
    transition: all 1s ease 0s;
    clip-path: polygon(50% 0%, 66% 32%, 100% 38%, 78% 64%, 83% 100%, 50% 83%, 17% 100%, 22% 64%, 0 38%, 34% 32%);
}
.rating-stars label[for=rs0] {
    display: none;
}
.rating-stars label:before {
    width: 90%;
    height: 90%;
    content: "";
    background: #ffa500;
    z-index: -1;
    display: block;
    margin-left: 5%;
    margin-top: 5%;
    clip-path: polygon(50% 0%, 66% 32%, 100% 38%, 78% 64%, 83% 100%, 50% 83%, 17% 100%, 22% 64%, 0 38%, 34% 32%);
    background: linear-gradient(90deg, #ffff00, #ffa500 30% 50%, #184580 50%, 70%, #173a75 100%);
    background-size: 205% 100%;
    background-position: 0 0;
}
.rating-stars label:hover:before {
    transition: all 0.25s ease 0s;
}
.rating-stars input:checked+label~label:before {
    background-position: 100% 0;
    transition: all 0.25s ease 0s;
}
.rating-stars input:checked+label~label:hover:before {
    background-position: 0% 0
}
.rating-stars label+input:checked~.rating-counter:before {
    color: #ffab00 !important;
    transition: all 0.25s ease 0s;
}
.rating-stars label:hover~.rating-counter:before {
    color: #9aacc6 !important;
    transition: all 0.5s ease 0s;
    animation: pulse 1s ease 0s infinite;
}
@keyframes pulse {
    50% {
        font-size: 6.25vmin;
    }
}
.review_msg {
    font-size: 24px;
    text-align: left;
}
.star_tit {
    font-size: 18px;
}
.fg-area {
    margin-top: 20px;
    text-align: left;
}
.fg-area label {
    font-size: 18px;
    font-weight: 800;
}
.venue_cart_section .review_post_grid {
    margin-top: 40px;
}
.col_15 {
    width: 15%;
}
.col_85 {
    width: 85%;
}
.col_10 {
    width: 10%;
}
.col5 {
    width: 5%;
}
.col_95 {
    width: 95%;
}
.col_90 {
    width: 90%;
}
.show_more_section .row {
    font-size: 0;
    margin: 0 -10px;
}
.show_more_section ._col {
    padding: 0 10px;
}
.venue_parent .review_post_grid ._col {
    padding: 0 15px;
}
.venue_parent .review_post_grid .row {
    margin: 0 -15px;
}
.profile_edit .form_wrap .form_control {
    margin-top: 10px;
}
.avatar-upload {
    position: relative;
    display: inline-block;
}
.avatar-edit {
    position: absolute;
    right: 5px;
    z-index: 1;
    top: 0;
}
.avatar-edit input {
    display: none;
}
.avatar-edit input+label {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-bottom: 0;
    position: relative;
    border-radius: 100%;
    background: #FFFFFF;
    border: 1px solid transparent;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.12);
    cursor: pointer;
    font-weight: normal;
    transition: all .2s ease-in-out;
}
.avatar-edit input:hover {
    background: #f1f1f1;
    border-color: #d6d6d6;
}
.avatar-edit .f_cam{
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(-50%,-50%);
    font-size: 15px;
    color: var(--theme-red);
}
.fa-camera:before {
    content: "\f030";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.avatar-preview {
    width: 110px;
    height: 110px;
    position: relative;
    border-radius: 100%;
    border: 3px solid var(--theme-black);
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
}
.avatar-preview>div {
    width: 100%;
    height: 100%;
    border-radius: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.pro_msg{
    display: inline-block;
    font-size: 15px;
    color: var(--theme-red)	;
    margin-top: 10px;
}
.mob_banner{
    display: none;
}
.venue_parent .image_banner .image:after{
    background-color: transparent;
}
.geo_wrap  .mt-0{
    margin-top: 0;
}
.p_amount {
    background: var(--theme-red);
    line-height: 1.5;
    font-size: 14px;
    padding: 3px 5px;
    text-align: center;
    margin-top: 10px;
    color: #fffaf0;
    border-radius: 5px;
}
/* New Header */
.top_bar .row {
    font-size: 0;
    margin: 0 -10px;
}
.top_bar ._col {
    vertical-align: middle;
    padding: 0 10px;
}
.header_inner {
    padding: 20px 0;
}
.top_bar .row ._col:nth-child(2) {
    text-align: right;
}
.top_bar .row ._col:nth-child(1) {
    text-align: left;
}
.col_75 {
    width: 75%;
}
.route_btn {
    margin-bottom: 15px;
}
.price_per_head ._col {
    vertical-align: middle;
}
.price_per_head ._col:last-child {
    text-align: right;
}
.package_variations .image {
    padding-top: 90%;
}
.package_variations h3.inner_title{
   text-align: center;
   padding-top: 10px;
}
.p_var .check_box .tours_members {
    display: none;
}
.p_var .check_box [type="checkbox"]:checked + label {
    box-shadow: none;
    border: none;
}
.service_list_form_section .p_var label {
    padding-bottom: 0;
}
.p_var .tours_mem_count {
    border: none;
}
.input_fields {
    border: 1px solid var(--theme-red);
    padding: 10px 15px;
    border-radius: 5px;
    margin-top: 10px;
    width: 100%;
    font-size: 18px;
}
.check_box.active {
    box-shadow: 0px 0px 5px #b3b3b3;
    border: 1px solid var(--theme-red);
    padding: 10px;
    border-radius: 5px;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance: textfield;
}
.input_error {
   color: #e11e37;
   font-size: 14px;
   padding-top: 10px;
}
.rupee {
    display: inline-block;
    font-family: 'Arial';
    vertical-align: middle;
}

.c_editor p.about_us_desc {
    padding: 20px;
    position: relative;
    display: block;
    border: 1px solid #DFDDDB;
    width: 50%;
    box-shadow: 0px 15px 30px #27612b4d;
    margin-top: 40px;
}
.c_editor p.about_us_desc:nth-child(even) {
    margin-left: auto;
}
.c_editor p.about_us_desc:after {
    position: absolute;
    top: 0;
    right: -5px;
    border-radius: 50%;
    background-color: #CA0814;
    width: 8px;
    height: 8px;
}
.c_editor p.about_us_desc:nth-child(even):after {
    left: -5px;
}
.c_editor p.about_us_desc::before {
    position: absolute;
    content: '';
    width: 3px;
    top: 0;
    left: 0;
    height: 0;
    background-color: #CA0814;
    background-position: top;
    transition: all 0.8s ease;
}
.c_editor p.about_us_desc:nth-child(even)::before {
    right: 0;
    left: auto;
}
.c_editor p.about_us_desc:hover::before {
    height: 100%;
    background-position: bottom;
}
.about_us_description {
    position: relative;
    margin-top: 50px;
}
.content_section .c_editor .about_us_description::before {
    content: '';
    background-color: #DFDDDB;
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translatex(-50%);
}
.about_us_title {
   text-align: center;
}
.venue_cat_section.tour_desc + .venue_cat_section.tour_desc {
    margin-top: 40px;
}
.pad_bot {
    padding-bottom: 40px;
}

.about_us_image_with_content .row {
   font-size: 0;
}
.about_us_image_with_content ._col {
    vertical-align: middle;
}
.about_us_image_with_content .about_us_img .image {
  padding-top: 85%;
}
.about_us_image_with_content.right .row{
    direction: rtl;
    background-color: #fffaf0;
}
.about_us_image_with_content .about_us_title_head {
    font-size: 14px;
    text-align: center;
    padding: 0 100px;
}
.about_us_image_with_content h3.about_us_paragraphtitle {
    font-size: 26px;
    font-weight: 500;
    display: block;
    color: #000000;
    text-transform: uppercase;
}
.about_us_image_with_content .desc {
    font-size: 18px;
    font-weight: 300;
    line-height: 2;
    color: #84827d;
    padding-top: 50px;
}
.total_rupee_price_offer {
    font-size: 18px;
    font-weight: 800;
    color:var(--theme-red);
    vertical-align: middle;
    display: inline-block;
    padding-right: 5px;
}
.col_100 {
    width : 100%;
}
.c_editor .contact_us {
    font-size: 16px;
    line-height: 1.6;
}
.c_editor .address {
    font-size: 16px;
    line-height: 1.6;
}
.content_section .loc_icon {
    font-size: 50px;
    font-style: normal;
    color: var(--theme-red);
}
.content_section .con_no {
    font-size: 18px;
    padding-top: 20px;
    display: inline-block;
}
.content_section .con_no span {
    font-weight: 600;
    letter-spacing: 1px;
    transition: all 0.4s ease;
}
.content_section .con_no:hover {
    color: var(--theme-red);
}
.content_section .con_no:hover span {
    color: #000;
}
.content_section .contact_details {
    text-align: center;
    transition: all 0.4s ease;
}
.content_section .col_100._col:last-child {
   padding-top: 150px;
}
.contact_details .c_editor {
    font-size: 18px;
    line-height: 1.6;
}
.contact_details .c_editor p {
   padding-top: 5px;
}
.contact_details .c_editor p.p_top {
    padding-top: 15px;
}
.content_section {
    background-color: #fffaf0;
}
iframe {
    height: 600px;
    width: 100%;
}
.total_rupee_price {
    vertical-align: middle;
    display: inline-block;
}
.rupee_price {
    vertical-align: middle;
    display: inline-block;
}
.tours_block .fg-area .inner_title span {
    display: block;
    font-size: 12px;
    color: #e11e37;
    padding-top: 5px;
}
.tour_contact_number {
    vertical-align: bottom;
}
.package_variations.circle_swipe_arrow .swiper-button-next, .package_variations.circle_swipe_arrow .swiper-button-prev {
    width: 30px;
    height: 30px;
    transform: translateY(-50%);
}
.package_variations.circle_swipe_arrow .swiper-button-next:after, .package_variations.circle_swipe_arrow .swiper-button-prev:after {
    color: #e11e37;
}
.trip_provider {
    font-size: 18px;
    font-weight: bolder;
    padding-top: 9px;
    display: block;
}
.package_variations.circle_swipe_arrow .inner_title {
   cursor: pointer;
}
.tour_desktop_banner {
    display: block;
}
.tour_mobile_banner {
    display: none;
}
.term_privacy_refund_page .sub_left_content{
  padding: 60px 0;
}
.form-control.coupon_code {
    border: 2px solid #dee2e6;
    width: 80%;
    padding: 10px;
    margin-top: 10px;
}
.coupon_code_submit {
    border-radius: 7px;
    background: #e11e37;
    color: #FFF;
    padding: 11px 10px;
    width: 20%;
    margin-top: 10px;
    cursor: pointer;
}
.event_short_desc {
    padding-top: 15px;
}
.event_banner .image {
    padding-top: 20%;
}
.event_contents .row {
    margin: 0 -15px;
    font-size: 0;
}
.event_contents ._col {
    padding: 0 15px;
}
.events_check_box {
    padding-top: 30px;
}
.event_var .event_short_desc {
    font-size: 18px;
    max-height: 200px;
    overflow: auto;
}
.event_var .tours_mem_count {   
   padding: 0;
   margin-top: 20px;
   border: none;
}
.event_col {
    border: 1px solid var(--theme-red);
    padding: 5px 10px;
    border-radius: 5px;
    text-align: left !important;
}
.event_contents .trip_provider {
    font-size: 20px;
}
.event_contents .event_info {
    font-size: 18px;
}
.event_contents .event_loc {
    font-size: 18px;
}
.event_select_date_format {
    vertical-align: middle;
    border: 1px solid;
    padding: 2px 5px;
    border-radius: 5px;
    margin-left: 5px;
    font-size: 14px;
}
.ticket_grid.movie_pass ._col {
    vertical-align: top;
}
.m_name.section_desc + .m_name.section_desc {
    margin-top: 10px;
}
.event_var .pag_var_lbl {
    padding: 10px;
}
.full_btn._submit {
    width: 100%;
    cursor: pointer;
}
.view_cart_details .vc_grid.venue_coupon_app {
    margin: 0 0 15px 0;
}
#free_checkout {
    background: var(--theme-red);
    color: #fff;
}
.tour_package_variation_block .input_error {
    text-align: center;
}
.pad-lr-100 {
    padding: 0px 100px;
}
.qf_expiry_date {
    font-size: 18px;
    font-weight: 500;
    margin-top: 15px;
    color: var(--theme-red);
}

.view_button{
    font-size: 18px;
    text-align: right;
}

.ans_popup {
    display: none;
}

.desc_ans_popup .geo_popup_overlay .ans_popup{
    display: block;
}

.desc_ans_popup .geo_popup_overlay{
    opacity: 1;
    visibility: visible;
}
.desc_ans_popup body{
    overflow: hidden;
}

.geo_wrap.cancel_ans_button .close_wrap {
    top: 15px;
    right: 15px;
}
.geo_wrap.cancel_ans_button .popup_close{
    border: 2px solid #1a1515;
}
.geo_wrap.cancel_ans_button .popup_line .popup_lines::before,
.geo_wrap.cancel_ans_button .popup_line .popup_lines::after {
    background-color: #201d1d;
}
.c_editor h4,
h4.section_title {
    text-align: left;
}
.trip_provider a:hover {
    color: var(--theme-red);
}
.tag {
    position: absolute;
    top: 15px;
    left: 15px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 400;
    padding: 4px 12px;
    background-color: var(--theme-red);
    border-radius: 16px;
}

.tag.bottom {
    top: 42px;
}

.tours_block {
    position: relative;
    overflow: hidden;
}
.tours_block .venue_slots.need_transportation,
.tours_block .p_var.tour_package_variation_block {

}
.tours_block .venue_slots.need_transportation {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    visibility: hidden;
    transform: translatex(100%);
    transition: transform .4s, visibility .4s;
}
.tours_block .p_var.tour_package_variation_block {
    position: relative;
    top: auto;
    right: auto;
    width: auto;
    height: auto;
    visibility: visible;
    transform: translatex(0);
    transition: transform .4s, visibility .4s;
}
.tours_block.open_tour_form .venue_slots.need_transportation {
    position: relative;
    top: auto;
    right: auto;
    width: auto;
    height: auto;
    visibility: visible;
    transform: translatex(0);
}
.tours_block.open_tour_form .p_var.tour_package_variation_block {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    visibility: hidden;
    transform: translatex(-100%);
}
.m_top40 {
    margin-top: 40px;
}
.admin-messenger {
    bottom: 50px;
    position: fixed;
    right: 50px;
    padding: 10px;
    background-color: var(--theme-red);
    font-size: 50px;
    border-radius: 50%;
    width: 70px;
    height: 70px;
    color: #fffaf0;
    cursor: pointer;
    z-index: 9999;
}
.pop_up_messenger {
    position: fixed;
    bottom: 120px;
    right: 140px;
    width: 572px;
    z-index: 9999;
    visibility: hidden;
    opacity: 0;
    transition: all .3s ease;
}
.pop_up_messenger.show_vis {
    visibility: visible;
    opacity: 1;
}
.pop_up_messenger .row {
    margin: 0 -15px;
    font-size: 0;
}
.pop_up_messenger .venue_cat_section {
    background-color: #fffaf0;
    border-radius: 25px;
}
.tours_date_sec img.ui-datepicker-trigger {
    top: 50%;
    transform: translateY(-50%);
}
.service_list_form_section .tours_date_sec .form_group {
    padding: 0;
}
.d_f_just_con {
    display: flex;
    justify-content: space-between;
}
.trip_prov_ban {
    position: relative;
}
.trip_prov_ban .image {
    height: 100%;
}
.trip_prov_ban .image:before {
    background-color: rgb(9 44 60 / 80%);
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.trip_prov_ban_con {
    position: relative;
    padding: 30px;
    z-index: 1;
}
.trip_prov_ban_con .row {
    margin: 0 -15px;
    font-size: 0;
}
.trip_prov_ban_con ._col {
    padding: 0 15px;
}
.trip_prov_ban_con .image {
    padding-top: 62%;
}
.trip_prov_ban_con .image:before {
    display: none;
}
.title_40 {
    font-size: 40px;
    color: #fff;
}
.trip_prov_ban_con .desc {
    font-size: 22px;
    color: #fff;
}
.trip_prov_ban_con .title_40 .desc{
    vertical-align: middle;
    margin-left: 50px;
    font-weight: 400;
}
.input_note {
    display: block;
    font-size: 12px;
    color: #e11e37;
    padding-top: 5px;
    font-weight: 800;
}
.slot_desc {
    text-align: left;
}
.tour_pay_info {
    color: var(--theme-red);
    text-align: center;
}
.trip_provider a {
    color: var(--theme-red);
    text-decoration: underline;
}
.p_title,
.p_location,
.p_offer {
    max-width: 300px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.home_filter_sec {
    background-color: #fffaf0;
    padding: 20px 0;
}
.home_filter_sec .title_area {
   padding-bottom: 0;
}
.home_filter_sec .form_group {
    padding-top: 0;
}
.home_filter_sec .form_group .form_control {
    background-color: var(--theme-red);
    padding: 10px 20px 10px 10px;
    border-radius: 5px;
    font-size: 16px;
    color: var(--theme-white);
    width: 200px;
}
.location_section .location_popup {
    display: block;
}
.location_section .c {
    max-width: 800px;
}
.location_section.section_padding {
    padding-top: 150px;
    padding-bottom: 150px;
}